gnutls_x509_crl_iter_deinit(3)

NAME
gnutls_x509_crl_iter_deinit - API function

SYNOPSIS
#include <gnutls/x509.h>

void gnutls_x509_crl_iter_deinit(gnutls_x509_crl_iter_t iter);

ARGUMENTS

gnutls_x509_crl_iter_t iter
    The iterator to be deinitialized

DESCRIPTION
This function will deinitialize an iterator type.

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: https://www.gnutls.org

COPYRIGHT
Copyright © 2001- Free Software Foundation, Inc., and others.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

https://www.gnutls.org/manual/